# _SSL
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L9)</span>
```pony
primitive val _SSL
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L9)</span>


```pony
new val create()
: _SSL val^
```

#### Returns

* [_SSL](net-ssl-_SSL.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L10)</span>


```pony
fun box eq(
  that: _SSL val)
: Bool val
```
#### Parameters

*   that: [_SSL](net-ssl-_SSL.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L10)</span>


```pony
fun box ne(
  that: _SSL val)
: Bool val
```
#### Parameters

*   that: [_SSL](net-ssl-_SSL.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

